td {
  width: 20%;
}

input {
  border: none;
  width: 100%;
}
.col {
  display: flex;
  flex-direction: column;
  flex-wrap: wrap;
  text-align: center;
  width: 60%;
  margin-left: auto;
  margin-right: auto;
}

.ligne {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
}

.partie_gauche_de_ligne {
  flex-basis: calc(20% - 20px);
  margin: 10px;
  text-align: right;
}

.partie_droite_de_ligne {
  background-color: lightyellow;
  flex-basis: calc(80% - 20px);
  margin: 10px;
  text-align: left;
}
.container {
    background-color: #ccc;
  margin-top: 10%;
  text-align: center;
  border: solid;
  padding: 20px;
  width: 30%;
}
.container_trouve{
    margin-left:auto;
    margin-right:auto;
    margin-top: 10%;
    text-align: center;
    border: solid;
    padding: 20px;
    width: 60%;
  
}
td {
    width: 20%;
}

input[type="text"] {
    background-color: lightyellow;
    border: solid 1px #ccc;
    width: 100%;

}


label {
    font-size: 0.8em;
}

@media only screen and (max-width: 768px) {
  .container {
    width: 90%;
  }
  .container_trouve{
    margin-left: auto;
    margin-right: auto;
    margin-top: 10%;
    text-align: center;
    border: solid;
    padding: 20px;
    width: 90%;
  }
  .ligne {
    flex-direction: column;
  }

  .partie_gauche_de_ligne {
    text-align: left;
  }
}
